<tool id="Merge_b0_slices" name="extract B0 slices from a DTI according to a sequence and merge them" version="1.0">
  <authors>
    	<author name="Yaron Caspi" email="y.caspi@umcutrecht.nl" url="www.neuromri.nl"/>
  </authors>
  <command version="5.0.9" url="">
    <targets>
		<target os="linux" arch="*" interpreter="bash" paths="bin/" bin="merge_b0_slices.sh">
			<modules>
				<module>fsl/5.0.9</module>
			</modules>
		</target>
    </targets>
    <description>
	Merge_b0_slices - extract B0 slices from a DTI according to a sequence and merge them
    </description>
    <license/>
    <authors>
    </authors>
  </command>
  <interface>
    <inputs>
    	 <input id="input_file" name="input file" datatype="NiftiImageFile" order="1" cardinality="1" required="true"/>
     	 <input id="slices" name="B0 sequence" datatype="String" order="3" cardinality="1" required="true"/>
    </inputs>
    <outputs>
      	<output id="merged_file" name="merged B0 files" datatype="NiftiImageFileCompressed" order="2" cardinality="1" required="true"/>
    </outputs>
  </interface>
  <requirements/>
  <tests/>
  <help>
  </help>
  <cite>
  </cite>
  <references/>
</tool>
